### Method

# Adw AboutWindowset_issue_url

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_issue_url (
      AdwAboutWindow* self,
      const char* issue_url
    )

#### Description [src]

Sets the issue tracker URL for `self`.

The issue tracker link is displayed on the main page.

Available since: 1.2

Sets property | `Adw.AboutWindow:issue-url`

#### Parameters

`issue_url`

  Type: `const char*`

  The issue tracker URL.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.